RXTELNET(1)

NAME
rxtelnet - start a telnet and forward X-connections.

SYNOPSIS
rxtelnet [-l username] [-k] [-t telnet_args] [-x xterm_args] [-K kx_args] [-w term_emulator] [-b telnet_program] [-n] [-v] host [port]

DESCRIPTION
The rxtelnet program starts an xterm window with a telnet to host host. From this window you will also be able to run X clients that will be able to connect securely to your X server. If port is given, that port will be used instead of the default.

If setting up the X forwarding failes, rxtelnet will still telnet in to the remote host, but without X forwarding.

The supported options are:

-l  Log in on the remote host as user username.

-k  Disables keep-alives.

-t  Send telnet_args as arguments to telnet.

-x  Send xterm_args as arguments to xterm.

-X  Send kx_args as arguments to kx.

-w  Use term_emulator instead of xterm.

-b  Use telnet_program instead of telnet.

-n  Do not start any terminal emulator.

-v  Be verbose.

EXAMPLE
To login from host foo (where your display is) to host bar, you might do the following.

1.  On foo: rxtelnet bar

2.  You will get a new window with a telnet to bar. In this window you will be able to start X clients.

SEE ALSO
kx(1), rxterm(1), telnet(1), tenletxr(1), kxd(8)